
<VirtualHost *:443>
  ServerName clientes.phonerevolution.es
  ServerAlias clientes.phonerevolution.es


  DocumentRoot /var/www/html/phonerevolution/
  ErrorLog ${APACHE_LOG_DIR}/clientes.phonerevolution.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.phonerevolution.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias clientes.phonerevolution.es
SSLCertificateFile /etc/letsencrypt/live/clientes.phonerevolution.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.phonerevolution.es/privkey.pem
</VirtualHost>
